@import url('https://fonts.googleapis.com/css?family=Barlow:400,400i,500,800&display=swap');

/* General */
  html, body{color:#444444;font-family:'Barlow', sans-serif;font-weight:400;}
  
  h1,h2,h3,h4,h5,h6{color:#00395e;font-weight:800;}
  
  b, strong{font-weight:800;}
  
  a{color:#00395e;}
  a:hover{color:#ff414f;}
  a.btn,.btn a,a.wp-block-button__link,button,
  input[type="submit"]{background-color:#00395e;color:#ff414f;font-weight:800;padding:0.65em 1.5em;letter-spacing:0.2em;text-indent:0.2em;text-transform:uppercase;text-align:center;}
  a.btn:hover,.btn a:hover,a.wp-block-button__link:hover,button:hover,
  input[type="submit"]:hover{background-color:#00395e;color:#fff;}
  
  a.btn.btn-red{background-color:#ff414f;color:#fff;}
  a.btn.btn-red:hover{background-color:#0071bc;color:#fff;}
  
  .btn.btn-naked{background-color:transparent;padding:16px 0;}
  .btn.btn-naked:hover{background-color:transparent;color:#0071bc;padding:16px 0;}
  
  *[type="submit"]{background-color:#ff414f;color:#fff;}
  *[type="submit"]:hover{background-color:#00395e;color:#fff;}
  
  .icon{color:#0071bc;}
  .icon-item{padding:30px;}
  
  .date{font-size:18px;letter-spacing:0.2em;font-weight:400;text-transform:uppercase;margin:0.5rem 0;}
  
  video{max-width:100%;}
  audio{width:100%;}
  
  .stateselect.select-container:before{display:none;}
  .stateselect.select-container select{padding-right:2rem;}
  .stateselect.select-container svg{pointer-events:none;position:absolute;top:1rem;right:1rem;}
  
  p.h2{color:#00395e;font-weight:800;font-size:3.3em;line-height:100%;}
  @media (max-width: 767px) {
    p.h2{font-size:2.5em;}
  }
  
/* Navbar */
  #navbar{background-color:#fff;border-bottom:3px solid #f2f2f2;padding:0;text-transform:uppercase;}
  
  #navbar h1{font-size:32px;font-weight:500;}
  #navbar h1 strong{color:#ff414f;}
  @media (max-width: 767px) {
    #navbar h1{font-size:22px;}
  }
  
  #navbar .navbar{font-size:0px;margin:0;margin-right:-1.5rem;padding:0;}
  #navbar .navbar li a{border-left:3px solid #f2f2f2;font-size:18px;letter-spacing:0.2em;padding:1.5rem;}
  #navbar .navbar li.btn a{}
    
  #menutray ul.menu ul.sub-menu li a{padding-left:1.5rem;position:relative;}
  #menutray ul.menu ul.sub-menu li a:before{content:' – ';position:absolute;left:9px;top:9px;}
    
  #menutray{display:flex;position:fixed;top:0;bottom:0;overflow:scroll;right:0;min-width:200px;transform:translate3d(0,0,0);transition:0.2s all;z-index:1;}
  #menutray .tray-inner{padding:2.5rem 1.5rem 1.5rem;position:relative;}
  #menutray .closebtn{color:#ff414f;cursor:pointer;position:fixed;top:1rem;right:1.5rem;transform:translateY(50%);padding:1.5rem;}
  #menutray ul{list-style-type:none;margin:0;padding:0;}
  #menutray ul li{margin-top:1.5rem;}
  #menutray ul a{color:#fff;display:block;padding:.5rem;}
  #menutray{background-color:#0071bc;left:0;opacity:0;padding:10%;pointer-events:none;z-index:200;transition:0.5s all;}
  #menutray .tray-inner{margin:auto;text-align:center;}
  #menutray .tray-inner > ul{font-size:200%;}
  #menutray .tray-inner > ul .sub-menu{font-size:80%;}
  #menutray.open{opacity:1;pointer-events:auto;}
  
  #logo{margin:0;float:left;}
  #logo span.bars{display:inline-block;position:relative;height:23px;width:22px;margin-left:4px;}
  #logo span.bars span{position:absolute;left:0;top:0;}
  #logo span.bars span,
  #logo span.bars span:before,
  #logo span.bars span:after{background-color:#ff414f;border-radius:2px;content:'';position:absolute;bottom:0;width:6px;}
  #logo span.bars span:before{left:8px;height:16px;}
  #logo span.bars span:after{left:16px;height:8px;}
  
  #container{padding-top:84px;}
  
  .line-left{border-left:3px solid #f2f2f2;padding-left:40px;overflow:hidden;}
  
/* Archive */
  .itemgrid.lined{margin:3rem 0;}
  .item .itemgrid.lined{margin:3px 0;}
  .itemgrid.lined .item{display:flex;flex-direction:column;border:3px solid #f2f2f2;padding:0;margin-top:-3px;margin-left:-3px;}
  .itemgrid.lined .post{padding:30px;}
  .itemgrid.lined .post + .post{border-top:3px solid #f2f2f2;}
  .itemgrid.lined .btn{display:block;flex:0;justify-self:flex-end;padding:32px;}
  .itemgrid.lined .btn.btn-naked{display:inline-block;padding:0;margin-top:1rem;}
  .itemgrid.lined .spacer{border-top:3px solid #f2f2f2;flex:auto;}
  
  .post h3{font-size:1.6em;}
  .post h3:first-child{margin-top:0;}
  .post .date{color:#b3b3b3;font-size:0.8em;}
  .post .date + h3{margin-top:0.25em;}
  .post p{margin-bottom:0;}
  .post-small h3{margin:0;}
  
  #filters .facetwp-search,
  #filters .facetwp-dropdown{width:100%;}
  #filters .facetwp-type-date_range{display:flex;justify-content:space-between;}
  #filters .facetwp-type-date_range .half{display:inline-block;width:47%;}
  #filters .facetwp-type-date_range .half input{width:100%;}
  
  #filters .facetwp-facet{position:relative;margin-bottom:20px;}
  #filters .facetwp-facet .icon{position:absolute;right:0.75em;top:0.7em;}
  
/* Single */
  .share{margin-left:-0.5rem;}
  .share a{padding:0.5rem;}
  
  #map .state{transition:0.2s all;}
  #map path.state{fill:#00395e;stroke:#0071bc;stroke-width:2px;}
  #map g.state{fill:#0071bc;}
  #map rect{fill:transparent;}
  
  #map path.state.active:hover{fill:#ff414f;stroke:#ff414f;cursor:pointer;}
  #map path.state:not(.active){fill:#ccc;stroke:#ccc;}
  #map g.state:not(.active){fill:#ccc;}
  
  .state-single h2{text-align:center;position:relative;display:flex;height:20vw;}
  .state-single h2 i{font-weight:normal;font-size:20vw;color: white;-webkit-text-stroke: 2px #ff414f;
  text-shadow:
   -1px -1px 0 #ff414f,  
    1px -1px 0 #ff414f,
    -1px 1px 0 #ff414f,
     1px 1px 0 #ff414f;position:absolute;width:100%;
   }
   .state-single h2 span{  text-shadow:
    -4px -4px 0 #fff,  
     4px -4px 0 #fff,
     -4px 4px 0 #fff,
      4px 4px 0 #fff;margin:auto;position:relative;line-height:100%;}  
  .state-icon{width:100%;height:300px;display:flex;}
  .state-icon svg{fill:transparent;stroke:#ff414f;stroke-width:0.5px;stroke-linecap:round;margin:auto;width:100%;height:100%;}
  
  h6.select-heading{color:#b3b3b3;font-weight:800;letter-spacing:0.2em;text-transform:uppercase;}
  h6.select-heading .select-container{color:#ff414f;}
  h6.select-heading .select-container:before{display:none;}
  h6.select-heading .select-container select{border:none;color:#ff414f;padding:0;letter-spacing:0.2em;text-transform:uppercase;}
  
  /* State */
    .candidate-post{display:flex;align-items:center;}
    .candidate-post img{border-radius:100px;margin-right:20px;}
    .candidate-post h3{margin:0;}
    .candidate-post .district{color:#b3b3b3;font-size:24px;}
    
    .candidate-post:hover h3{color:#ff414f;}
    
    @media(max-width:767px){
      .state-single .itemgrid.state .item{flex:0 0 100%;}
      .state-single .itemgrid.state .item .line-left{border:none;padding-left:0;}
    }
  
  /* Candidate */
    .candidate-head{overflow:hidden;margin:2rem auto;}
    .candidate-head img{float:left;border-radius:120px;margin-right:40px;}
    .candidate-head h2{margin-bottom:0;}
    .candidate-head .district{color:#b3b3b3;font-size:42px;}
    .candidate-head form input,
    .candidate-head form button{margin:5px 0;width:100%;}
  
    #candidatenav{font-size:0px;text-align:center;position:relative;margin:3rem 0;overflow:scroll;white-space:nowrap;}
    #candidatenav:before{background-color:#f2f2f2;bottom:0;height:3px;left:0;right:0;content:'';position:absolute;width:100%;}
    #candidatenav ul{list-style-type:none;margin:0 ;padding:0;position:relative;}
    #candidatenav ul li{background-color:#f9f9f9;border:3px solid #f2f2f2;display:inline-block;margin-left:-3px;}
    #candidatenav ul li.active{background-color:#fff;border-bottom:3px solid #fff;}
    #candidatenav ul li a{display:inline-block;font-size:15px;letter-spacing:0.2em;padding:0.5rem 1.2rem;text-transform:uppercase;}
    #candidatenav ul li:first-child{margin-left:1.5rem;}
    #candidatenav ul li:last-child{margin-right:1.5rem;}
    
    #candidatepanels .panel{display:none;}
    #candidatepanels .panel.active{display:block;}
    
    .hit{padding-top:2rem;padding-bottom:2rem;}
    .hit + .hit{border-top:3px solid #f2f2f2;}
    .hit .coin{background-color:#eee;border-radius:50px;display:inline-block;font-size:32px;font-weight:800;height:50px;text-align:center;width:50px;}
    .hit .coin span{color:#000;text-shadow:1px 1px 0 #fff;opacity:0.4;}
    .hit .coin_1{background-image:linear-gradient( 45deg, #fbc926 5%, #fffbcc 25%,#c3922e 60%,#eed688 87%,#fffbcc 95%);}
    .hit .coin_2{background-image:linear-gradient( 45deg, #ded9d6 5%, #8b878d 26%,#f3f4f4 52%,#807b80 88%,#a7a9ac 95%);}
    .hit .coin_3{background-image:linear-gradient( 45deg, #401617 5%, #6b4c2d 12%,#a58a55 38%,#e5d4b5 56%,#967857 80%,#814f2f 90%);}
    .hit .coin span.coin--icon{background-color:transparent;color:#00395e;opacity:1;}
    .hit .coin span.coin--icon{background-color:transparent;color:#00395e;opacity:1;}
    .hit .coin span.coin--icon .fa-siren-on{color:#ff414f;}
    
    #emailupdates{position:relative;transition:0.2s all;}
    #emailupdates .checkmark{font-size:36px;color:#0071bc;opacity:0;left:50%;top:50%;pointer-events:none;position:absolute;width:36px;height:36px;line-height:36px;margin-left:-18px;margin-top:-18px;transition:0.2s all;}
    #emailupdates.completed{pointer-events:none;}
    #emailupdates.completed > *{opacity:0.1;}
    #emailupdates.completed .checkmark{opacity:1;}
  
/* Footer */
  #footer{font-size:16px;background-color:#ff414f;color:#00395e;text-align:center;}
  #footer ul{list-style-type:none;padding:0;text-transform:uppercase;}
  #footer ul li{display:inline-block;}
  #footer ul li a{letter-spacing:0.2em;padding:0.75em 1em;}
  #footer ul li a:hover{color:#fff;}
  
  #footer .disclaimer{border:2px solid #00395e;font-size:14px;max-width:400px;margin:2rem auto;padding:10px 20px;}
